de.dhbwstuttgart.logger

## Interface ConfigurationEvaluater

-     interface ConfigurationEvaluater

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `apply(Section s, java.io.PrintStream o)`

- - ### Method Detail

    - #### apply

          void apply(Section s,
                     java.io.PrintStream o)